## User Name (user_name)

A user_name identifies a database user.

### Syntax

<user_name> ::= <identifier>

### Explanation

An error message is output if the name consists of more than 32 characters.

#### SQL Statements

CREATE USER Statement

ALTER USER Statement

ALTER PASSWORD Statement

RENAME USER Statement

DROP USER Statement

GRANT USER Statement

See also:

Concepts of the Database System, Database Users